gnome\gtk applications in Kubuntu

Bug #367344 reported by Giuseppe Pennisi on 2009-04-26
2
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

When install some Gnome or GTK applications in Kubuntu, (i.e. Inkscape), I noticed that are installed some unnecessary dependency for ubuntu in kubuntu, in particular policykit-gnome and gnome-mount ... these are not necessary for kubuntu. Indeed they have their priorities over policykit-kde and it is not long used.

Hi, can you open a new bug report with Inkscape package issue or any other packages that have this dependency problem?
This bug report is too general for the visibility.
Thanks

Changed in ubuntu:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers